.jojo-text-slide {
  height: 38.5px;
  font-size: 35px;
  line-height: 38.5px;
  font-weight: 800;
}

.jojo-text-slide__container {
  height: 38.5px;
}

.jojo-text-slide__container__text {
  line-height: 38.5px !important;
}

/* HOMEPAGE POSITIONING */
.jojo-text-slide__container__list__homepage {
  margin-left: 95px;
}

@media (min-width: 769px) and (max-width: 1024px) {
.jojo-text-slide__container__list__homepage {
  margin-left: 110px;
}
}

@media (min-width: 1025px) {
  .jojo-text-slide__container__list__homepage {
    margin-left: 135px;
  }
}
/* END HOMEPAGE POSITIONING */

/* BOEK INDELINGEN POSITIONING */
.jojo-text-slide__container__list__boek-indelingen {
  margin-left: 0;
}
/* END BOEK INDELINGEN POSITIONING */

.jojo-text-slide__container__list__item {
  line-height: 38.5px;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .jojo-text-slide {
    height: 44px;
    font-size: 40px;
    line-height: 44px;
  }

  .jojo-text-slide__container {
    height: 44px;
  }

  .jojo-text-slide__container__text {
    line-height: 44px !important;
  }

  .jojo-text-slide__container__list__item {
    line-height: 44px;
  }
}

@media (min-width: 1025px) {
  .jojo-text-slide {
    height: 60px;
    font-size: 50px;
    line-height: 60px;
  }

  .jojo-text-slide__container {
    height: 60px;
  }

  .jojo-text-slide__container__text {
    line-height: 60px !important;
  }

  .jojo-text-slide__container__list__item {
    line-height: 60px;
  }
}

.jojo-text-slide {
  overflow: hidden;
  color: #ffffff;
}

.jojo-text-slide__container {
  font-weight: 600;
  overflow: hidden;
}

.jojo-text-slide__container__text {
  display: inline;
  float: left;
  margin: 0;
}

.jojo-text-slide__container__list {
  margin-top: 0;
  text-align: left;
  list-style: none;

  -webkit-animation-name: change;
  -webkit-animation-duration: 20s;
  -webkit-animation-iteration-count: infinite;
  animation-name: change;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.jojo-text-slide__container__list__item {
  margin: 0;
  font-family: Gilroy, sans-serif;
  width: fit-content;
  font-weight: 800;
}

@-webkit-keyframes opacity {
  0%,
  100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

@-webkit-keyframes change {
  0%,
  12.66%,
  100% {
    transform: translate3d(0, 0, 0);
  }
  16.66%,
  29.32% {
    transform: translate3d(0, -25%, 0);
  }
  33.32%,
  45.98% {
    transform: translate3d(0, -50%, 0);
  }
  49.98%,
  62.64% {
    transform: translate3d(0, -75%, 0);
  }
  66.64%,
  79.3% {
    transform: translate3d(0, -50%, 0);
  }
  83.3%,
  95.96% {
    transform: translate3d(0, -25%, 0);
  }
}

@-o-keyframes opacity {
  0%,
  100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

@-o-keyframes change {
  0%,
  12.66%,
  100% {
    transform: translate3d(0, 0, 0);
  }
  16.66%,
  29.32% {
    transform: translate3d(0, -25%, 0);
  }
  33.32%,
  45.98% {
    transform: translate3d(0, -50%, 0);
  }
  49.98%,
  62.64% {
    transform: translate3d(0, -75%, 0);
  }
  66.64%,
  79.3% {
    transform: translate3d(0, -50%, 0);
  }
  83.3%,
  95.96% {
    transform: translate3d(0, -25%, 0);
  }
}

@-moz-keyframes opacity {
  0%,
  100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

@-moz-keyframes change {
  0%,
  12.66%,
  100% {
    transform: translate3d(0, 0, 0);
  }
  16.66%,
  29.32% {
    transform: translate3d(0, -25%, 0);
  }
  33.32%,
  45.98% {
    transform: translate3d(0, -50%, 0);
  }
  49.98%,
  62.64% {
    transform: translate3d(0, -75%, 0);
  }
  66.64%,
  79.3% {
    transform: translate3d(0, -50%, 0);
  }
  83.3%,
  95.96% {
    transform: translate3d(0, -25%, 0);
  }
}

@keyframes opacity {
  0%,
  100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

@keyframes change {
  0%,
  12.66%,
  100% {
    transform: translate3d(0, 0, 0);
  }
  16.66%,
  29.32% {
    transform: translate3d(0, -25%, 0);
  }
  33.32%,
  45.98% {
    transform: translate3d(0, -50%, 0);
  }
  49.98%,
  62.64% {
    transform: translate3d(0, -75%, 0);
  }
  66.64%,
  79.3% {
    transform: translate3d(0, -50%, 0);
  }
  83.3%,
  95.96% {
    transform: translate3d(0, -25%, 0);
  }
}
